@charset "utf-8";
/* =======

======= */
@media screen and (min-width: 768px) {
    .questions {
        padding: 40px 10px;
        max-width: 1004px;
    }

    .textbox {
        padding: 1.3%;
        display: flex;
    }

    .question__q {
        display: flex;
        column-gap: 5px;
        font-size: 2.3rem;
        font-weight: 500;
        padding: 5px;
        align-items: center;
    }

    .question__q::after {
        width: 4px;
        height: 22px;
        margin: 0 5px;
    }

    .textboxA {
        padding: 2%;
        display: flex;
    }

    .answer {
        font-size: 2rem;
        margin-top: 7px;
    }

    .more3 {
        font-size: 2.2rem;
        margin-left: 78.8%;
        margin-bottom: 80px;
        margin-top: 60px;
    }

    .question__comment {
        font-size: 2rem;
        font-weight: 550;
        margin-top: 7px;
    }
}
